<!DOCTYPE html>
<html>
<head>
    <title>ChatGPT</title>
    <style>
        table {
            font-family: arial, sans-serif;
            border-collapse: collapse;
            width: 100%;
        }
        td, th {
            border: 1px solid #dddddd;
            text-align: left;
            padding: 8px;
        }
        th {
            background-color: #dddddd;
        }
    </style>
</head>
<body>
    <img src="{{ logo_url }}" alt="ChatGPT logo" width="1600" height="700">
    <h1>Welcome to Co-Piloting, {{name}}!</h1>
    <table>
        <tr>
            <th>Current Date</th>
            <th>Current Time (EU)</th>
            <th>Days of War in Ukraine</th>
        </tr>
        <tr>
            <td>{{ date }}</td>
            <td>{{ time }}</td>
            <td>{{ days_war }}</td>
        </tr>
    </table>
</body>
</html>
